#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-LfTp5qZmCfU4oyUhewIhhs
key:                  git-lfs-1.1.1-LfTp5qZmCfU4oyUhewIhhs
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  2a276e547280abad5e588fc59247f3d0
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.3/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-LfTp5qZmCfU4oyUhewIhhs
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FZs8ch1ucAB4Eu7KUqhUAv containers-0.6.2.1
    http-client-0.7.3-3Kqjsr2yMFd9Q0ZmDvRgaF
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

